| 1.0.2 API documentation

Typedefs
GLM_EXT_matrix_uint4x3
Stable extensions

## Typedefs
typedef mat< 4, 3, uint, defaultp > | umat4x3
| Unsigned integer 4x3 matrix. More...

## Detailed Description

Include <glm/ext/matrix_uint4x3.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## ◆ umat4x3

typedef mat< 4, 3, uint, defaultp > umat4x3

Unsigned integer 4x3 matrix.

See also
  GLM_EXT_matrix_uint4x3
  GLM_GTC_matrix_integer

Definition at line 30 of file matrix_uint4x3.hpp.